<div class="top-actions">
    <button mat-raised-button color="primary" class="add-button">
        <mat-icon svgIcon="sprite:plus-circle"></mat-icon>
        Adicionar
    </button>
</div>

<div class="content" fxLayout="row wrap" fxLayoutAlign="center">
    <app-plan-card *ngFor="let plan of plans" fxFlex="0 1 25%" [plan]="plan">
    </app-plan-card>
</div>
